// Copyright (c) 2023 VMware Carbon Black, all rights reserved

package hints

//goland:noinspection GoSnakeCaseUsage
type BaseMessage struct {
	LIVE_QUERY_VERSION int
	PSC_VERSION        int
}

// BASEMESSAGE -- NOTE: These values need to be kept in sync with the monolith (or new service) versions!
var BASEMESSAGE = BaseMessage{LIVE_QUERY_VERSION: 17, PSC_VERSION: 17}
